.sppb-row-container,
.container {
    width: 1250px;
}


#sp-top1 a {
    background: #d032c6;
    padding: 10px;
}


  .sp-module .sp-module-title {
    margin: 0 0 7px !important;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1;
    color: #fff !important;
}

.sppb-row-container {
    max-width: 1250px;
}
#column-id-1637829630850 {
    box-shadow: 0 0 0 0 #fff;
    background: #EEEEEE;
    padding: 80px 50px;
}


.sp-module .sp-module-title {
    margin: 0 0 20px;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1;
    color: #fff !important;
}

.sp-module {
    margin-top: 0px !important;
}


h2, h3 {
	text-transform: capitalize;
	margin: 0px 0px 14px 0px;
}
p, ol, ul {
    font-size: 16px;
    font-weight: 300;
    line-height: 27px;
}

#sp-creative-slider video {
    object-fit: cover;
}




#sp-page-title {
    text-align: center;
}

.sp-page-title .breadcrumb {
    font-size: 13px;
}

#sp-top1 {
    margin: 16px 0px 0px 0px;
    text-align: center;
}

.homepage #sppb-addon-wrapper-1634115381040 p {
    color: #ffffff;
}
#sppb-addon-wrapper-1634115381040 p {
    font-size: 18px;
    color: #b280b3;
    text-transform: capitalize;
}

.sp-page-title {
    background: #d5d5d5;
    padding: 110px 0px 30px;
}
.sp-page-title h2,
.sp-page-title .breadcrumb >span, .sp-page-title .breadcrumb >li, .sp-page-title .breadcrumb >li+li:before, .sp-page-title .breadcrumb >li>a,
.sp-page-title .breadcrumb >.active {
    color: #333;
    font-family: Open Sans, sans-serif;
}

.sp-page-builder .page-content #section-id-1634123865133 {
    padding-top: 64px;
    padding-right: 0px;
    padding-bottom: 64px;
    padding-left: 0px;
    margin-top: 18%;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-color: #f7f7f7;
    box-shadow: 0 0 0 0 #ffffff;
}

#section-id-1635841508685 #section-id-1635841508687 {
    margin: 17px 0px 0px 0px;
    position: relative;
}

#section-id-1635841508685{
    background:#f7f7f7
}
#section-id-1635841508687 .sppb-addon-image-layout-caption {
    background: #ffffff;
    letter-spacing: 0px;
    padding: 15px 15px 15px 15px;
    width: 85%;
    margin: 0 auto;
    top: -1px;
    box-shadow: 0px 11px 20px #00000014;
    font-family: Lora, sans-serif;
    font-size: 18px;
    min-height: 80px;
    text-align:center;
    margin-top: -347px;
}

/*.sppb-addon-video .sppb-addon-video-local-video-wrap {
    padding-top: 0px;
}
.sppb-addon-video-local-source {
    object-fit: cover;
    object-position: 0% 8%;
    position: relative;
    left: 0;
    top: 0;
    height: 520px;
    width: 100%;
}*/


#column-id-1634125257203 {
    background: #EEEEEE;
    padding: 80px 50px;
}

#column-id-1634284775257 {
    padding: 50px;
    background: #f7f7f7;
    color: #333;
    right: 40px;
    top: 50px;
    position: relative;
}

#column-id-1634284775396 {
    padding: 50px;
    background: #eee;
}

.block-text {
    position: relative;
    background: #eee;
    padding: 50px;
    right: 50px;
    top: 30px;
}

#section-id-1634287739245 .sppb-col-md-2 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}

#sp-bottom .sp-module .sp-module-title {
    text-transform: capitalize;
}
#sp-bottom3 img {
    filter: brightness(0) invert(1);
}

.button {
    background: transparent;
    border-radius: 50px;
    border: 2px solid #a5c890;
    color: #333;
    display: inline-block;
    font-size: 14px;
    padding: 6px 18px;
    font-weight: bold;
    vertical-align: top;
    transition: ease all 0.5s;
    text-transform: capitalize;
}
.button:hover {
    background: transparent;
    color: #b280b3;
    border: 2px solid #b280b3;
}

.ls-inner {z-index: 1 !important;}



img.error-logo {
    max-height: 170px;
}

#sp-header {
    box-shadow: none;
    height: auto;
    left: 0;
    padding: 10px 0px;
    position: fixed;
    background: #000000bf;
    top: 0;
    width: 100%;
    z-index: 9;
}

.slide-top-menu .offcanvas-menu {
    background-color: #b280b3;
}

#sp-header .logo {
    display: block;
    height: auto;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    margin: 0;
}
#sp-logo img {
    width: 70%;
    margin: 0 auto;
}
.homepage #sp-logo img {
    /* filter: brightness(0) invert(1); */
}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 0 15px;
    line-height: 115px;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
    margin: 0;
}


#offcanvas-toggler {
    float: right;
    line-height: 64px;
    margin-left: 15px;
    font-size: 20px;
}
#offcanvas-toggler >i {
    color: #b280b3;
}

.message-sent {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: center;
    letter-spacing: 1px;
}

.asap {
    margin-bottom: 20px;
    text-align: center;
    font-size: 18px;
    line-height: 28px;
}

.asap2 {
    margin-top: 30px;
    text-align: center;
}

.itemBackToTop {
    display: none;
}

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 42px;
    right: 0px;
    display: none;
    z-index: 999;
    border: 1px solid #a5c890;
    background-color: #a5c890;
    border-radius: 10px 0px 0px 10px;
}